.menu_op {
  height: 50px;
  margin: 0 5px;
}
.menu_op ul {
  display: flex;
  list-style: none;
  margin: 0;
  overflow-x: auto;
  position: relative;
  width: 100%;
  border-radius: 0.5rem;
}
.menu_op ul li {
  color: #ddd;
  flex: 1;
  margin: 0;
  text-align: center;
  white-space: nowrap;
}
.menu_op ul li span {
  background-color: #01b1a8;
  border-bottom: 2px solid #01b1a8;
  border-left: 1px solid #05393e;
  border-right: 1px solid #05393e;
  cursor: pointer;
  display: block;
  height: 36px;
  padding: 5px;
  text-decoration: none;
  width: 100%;
  color: white;
}
.menu_op ul li span.active,
.menu_op ul li span:active {
  background-color: #f49a45;
  color: #fff;
}
.menu_op ul li span.disabled {
  background-color: #dfdfdf;
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
  color: #9f9f9f;
  cursor: auto;
}
.menu_op ul li ul {
  display: none;
}
